Chirp Version: daily

Model affected: Chirp files

Platform: All

Subject: New version will not load .chirp files

Description

One of the changes made since the 20210814 version has caused Chirp to no longer create or load a .chirp file. Version 20210814

works, version 20210826 does not. When trying to open a .chirp file from the windows pc it wants to know the last radio that was

used. That is not possible with a shared file. Chirp will also no longer create a .chirp file. The option does not appear to be there

anymore. I have reloaded the 0814 version and everything works fine. I am running windows 10 latest version all updated.

We use the .chirp files for a common set of frequencies within out club. About 113 users. That format is perfect as it can be imported

into any radio that Chirp will read. We love it.

History

#1 - 03/03/2022 02:12 am - Jim Unroe

- Status changed from New to Feedback

The ability to export .chirp files was removed back in 2016 when the file format was deprecated. It is no longer a supported file format in CHIRP.

I would suggest that you try the .CSV file format. Better yet, learn how to import CHIRP Radio Images (*.img) files saved as a "master" file in order to

populate radio channels in radios of other Vendors and Models. That is what I do. I have a "master" UV-5R image that I use to load channels into

nearly all of my other analog dual-band radios no matter the Vendor or Model.

Visit this page to see the process explained in greater detail.

Jim KC9HI

#2 - 03/04/2022 03:46 am - Bernhard Hailer

- Priority changed from High to Normal

- Model affected changed from (All models) to Chirp files

My recommendation also is to use the old Chirp version to export CSV files. 

These will still import fine on new versions of Chirp.

Our emcomm group juggles several hundred channels on multiple radio types that way.

#3 - 04/16/2022 04:03 am - Bernhard Hailer

- Status changed from Feedback to Closed

- Platform changed from Windows to All

No more traffic on this ticket.
https://baofengtech.com/chirpimport/
